.paso-4
    YuriHeader(
        title="Nueva cuenta"
        tag="Quiero invertir"
    )

    b-row.page.justify-content-center.mb-5(v-if="!redirecting")
        b-col(cols="12" col md="10" lg="8")
            .page__title.l-subtitle Completa tu información
            .l-text.mt-4 Usce laoreet libero non sollicitudin maximus. Proin interdum vitae augue vitae tempus. Duis vel consequat diam. Duis suscipit ante bibendum mattis sagittis. Integer ac pharetra metus, quis pharetra mauris. Curabitur a placerat massa. Maecenas vel orci vitae tortor varius viverra. Vivamus non leo nisi.

            .bg-grey.py-4.px-md-5.mt-5
                .page__title.l-subtitle Mejor con cámara
                .l-text.mt-4.px-5 Usce laoreet libero non sollicitudin maximus. Proin interdum vitae augue vitae tempus. Duis vel consequat diam. Duis suscipit ante bibendum mattis sagittis. Integer ac pharetra metus, quis pharetra mauris. Curabitur a placerat massa. Maecenas vel orci vitae tortor varius viverra. Vivamus non leo nisi.
                b-row.px-5.mt-5
                    b-col(cols="12" col md="6")
                        .page__subtitle Danos permiso para activar tu cámara
                        .l-text.mt-3 Usce laoreet libero non sollicitudin maximus. Proin interdum vitae augue vitae tempus. Duis vel consequat diam. Duis suscipit ante bibendum mattis sagittis. Integer ac pharetra metus, quis pharetra mauris. Curabitur a placerat massa. Maecenas vel orci vitae tortor varius viverra. Vivamus non leo nisi.
                    b-col.mt-4.mt-md-0(cols="12" col md="6")
                        .page__subtitle Colócate en una buena posición
                        .l-text.mt-3 Usce laoreet libero non sollicitudin maximus. Proin interdum vitae augue vitae tempus. Duis vel consequat diam. Duis suscipit ante bibendum mattis sagittis. Integer ac pharetra metus, quis pharetra mauris. Curabitur a placerat massa. Maecenas vel orci vitae tortor varius viverra. Vivamus non leo nisi.
                .d-flex.flex-column.flex-md-row.mt-5.px-5
                    .e-btn.e-btn__brand(@click="handleActivation") Activar
                    .e-btn.e-btn__secondary.ml-md-4.mt-3.mt-md-0(@click="handleManualEntry") Introducir manualmente
    .page.loader(v-else)
        i.fas.fa-circle-notch.fa-spin
